/* Reset */
* {
	margin: 0 auto;
	padding: 0;
}

/* Body */
body {
	background: url(images/background.jpg) no-repeat top #465364;
	text-align: center;
}

/* No borders around images */
img {
	border: none;
}
input {font-size:14px;font-family:Arial;padding:5px 5px 5px 5px;}
select,option {font-size:14px;font-family:Arial;padding:5px 5px 5px 5px;}
/* Warp around everything */
#warp {
	margin: 0 auto;
	margin-top: 50px;
	width: 985px;
	font-family: Helvetica;
	text-align: right;
}

/* Header */
#header_top {
	background: url(images/top.png) no-repeat;
	width: 985px;
	height: 30px;
}

/* Header content */
#header {
	background: url(images/box_bg.png) repeat-y;
	width: 985px;
	text-align: center;
}

/* Page title */
#header h2 {
	padding-top: 10px;
}

/* Subtitle */
#header h5 {
	margin-top: 5px;
	padding-bottom: 15px;
	color: #acacac;
}

/* Content div */
#content {
	background: url(images/content_bg.png) repeat-y;
	width: 985px;
}

/* The info text */
#text1 {
	float: left;
	margin: 60px 60px 40px 60px;
	width: 410px;
	/* IE margin fix */
	display: inline;
	font-size:12px;
	color:#656565;
}
/* The links */
#text1 a {
	color: #292929;
	text-decoration: none;
}

/* Link hover */
#text1 a:hover {
	color:#187086;
	text-decoration: none;
}

#listblock {padding-right:25px;}
#text {
	float: right;
	margin: 60px 60px 40px 60px;;
	width: 330px;
	/* IE margin fix */
	display: inline;
}

/* The info text P */
#text p {
	margin-top: 30px;
	font-size: 14px;
	line-height: 20px;
	color: #292929;
}

/* The links list */
#text ul {
	margin-top: 30px;
	margin-right: 0px;
	list-style: none inside;
	font-size: 12px;
	font-weight: bold;
	font-size: 15px;
}

/* The list items */
#text li {
	padding: 5px 0px;
	margin: 0;
}

/* The links */
#text a {
	color: #292929;
	text-decoration: none;
}

/* Link hover */
#text a:hover {
	text-decoration: none;
}

/* The book icon */
#book {
	float: left;
	width: 472px;
	height: 332px;
	margin: 60px 60px 40px 0px;

}

/* Footer */
#footer {
	background: url(images/box_bg.png) repeat-y;
	width: 985px;

}

/* Footer bottom */
#footer_bottom {
	background: url(images/bottom.png) no-repeat;
	width: 985px;
	height: 28px;

}

/* Twitter icon */
#twitter {
	margin: 10px 0px 0px 60px;
	float: right;
}

/* The tweet text */
#twitter_text {
	float: right;
	margin-right: 10px;
	margin-top: 40px;
	width: 400px;
	color: #666;
	font-size: 12px;
	float: right;
	padding-right:20px;
}

/* Twitter links */
#twitter_text a {
	text-decoration: none;
	font-weight: bold;
}

/* Search form */
#searchform {
	float: left;
	margin: 30px 0px 0px 60px;
	/* IE margin fix */
	display: inline;
	color: #878787;
	font-size: 12px;
}

/* Search input */
input#search {
	background: url(images/searchfield_bg.png) no-repeat;
	border: none;
	height: 31px;
	width: 244px;
	float: left;
}

/* The Send button */
input#submit {
	border: none;
	float: left;
	margin-right: 5px;
	height: 31px;
	width: 74px;
	color: #fff;
}

input:focus {
	outline: none;
}

/* Page title */
#header h2 {
	color: #187086;
}

/* Page links */
#text a:hover {
	color: #16687d;
}

/* Search button */
input#submit {
		background: url(images/searchbutton_bg.png) no-repeat;
}

/* Twitter links */
#twitter_text a {
	color: #135869;
}